@font-face {
    font-family:open_sans_hebrewregular;
    src: url("Opensans.ttf");
} 

@font-face {
    font-family:open_sans_hebrewregularIE;
    src: url("opensanshebrew-regular-webfont.eot");
}

/* Global Reset */
* {
    margin: 0;
    padding: 0;
}

/* General */
html {
    background-image:url("../../../product_images/uploaded_images/loading.gif");
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    background-attachment:fixed;
    background-color:#555;
    height:100%;
}

body {
    background-image:url("../../../product_images/uploaded_images/footsteps.jpg");
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
    font-family: open_sans_hebrewregular,sans-serif;
    font-size:1em;
    color:#fff;
    display:none;
    transition:all 1.5s;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  not supported by any browser */
}

.placeholderColor::-webkit-input-placeholder {
   color: red;
}

.placeholderColor:-moz-placeholder { /* Firefox 18- */
   color: red;  
}

.placeholderColor::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
}

.placeholderColor:-ms-input-placeholder {  
   color: red;  
}

table {
    border-collapse:collapse;
}

input, select, textarea {
    font-family: open_sans_hebrewregular,sans-serif;
    font-size: 17px;
    padding:7px;
    margin:5px 0;
    border-radius:10px;
}

p {
    line-height: 1.3;
    margin-bottom: 15px;
}

a {
    font-weight: normal;
    text-decoration: none;
    color:#fff;
    transition:all 1s;
}

a:hover {
    color:#ed423b;
}

h1 {
    color:#fff;
}

h2 {
}

h3 {
    font-size: 1.1em;
    font-weight: normal;
    margin-bottom: 6px;
}

h4 {
    font-size: 1em;
    margin-bottom: 4px;
}

img, img a {
    border: 0;
}

ul, ol {
    margin: 0 0 10px 30px;
}

li {
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}

blockquote {
    margin-left: 28px;
}

select option {
    padding: 0 10px;
}

hr {
    margin: 10px 0;
    padding: 0;
    height: 1px;
    border:0;
}

.myBtn, input[type=submit] {
    background:#e03e38;
    color:#fff;
    border:1px solid #fff;
    border-radius:0;
    font-size:1.25em;
    padding:10px 25px;
    width:auto;
    cursor:pointer;
    transition: all 0.5s;
}

.myBtn:hover, input[type=submit]:hover {
    background:#fff !important;
    color:#e03e38 !important;
    border:1px solid #e03e38 !important;
}

#contactForm span input, #contactForm span textarea, #contactForm span select {
    width:90%;
    margin:1%;
    margin-right:0;
    padding:5px;
    color:#aaa;
    background:rgba(0,0,0,0.25);
    border:1px solid #555;
    font-family:open_sans_hebrewregular, sans-serif;
    font-size:1em;
    resize: none;
    outline:none;
}

#contactForm span textarea {
    width:96.7%;
}

/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
}
.HorizontalFormContainer dt img {
    vertical-align: middle;
    float: right;
}

.HorizontalFormContainer dt .fieldLabel {
    float:right;
    padding-top: 4px;
    padding-right: 4px;
}

.HorizontalFormContainer dt {
}

.HorizontalFormContainer dd.ProductField {
    height: 20px;
}

.HorizontalFormContainer dd {
    padding-top:4px;
}

.NarrowFormContainer dt {
    width: auto;
}

.NarrowFormContainer dd {
    margin-left: 120px;
}

.HorizontalFormContainer p.Submit {
    margin-left: 170px;
}

.NarrowFormContainer p.Submit {
    margin-left: 120px;
}

.VerticalFormContainer dt {
    margin-bottom: 6px;
}

.VerticalFormContainer dd {
    margin-bottom: 6px;
    margin-left: 10px;
}

/* Page Container */

#Container {
    width:100%;
    margin: 0 auto;
    position: relative;
}

/* Top Navigational Menu */
#TopMenu {
    display:block;
    position:relative;
    background:rgba(0,0,0,0.5);
    font-size:16px;
    padding:5px;
    margin-bottom:1px;
    opacity:0.75;
}

#TopMenu ul, #TopMenu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#TopMenu ul li {
    display: inline;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin:0;
    padding:0;
}

#TopMenu a {
}

#TopMenu a:hover, #TopMenu a:visited {
}

#TopMenu li div {
    display: inline;
}

/* Pages Menu */
#Menu {
    display:block;
    white-space:nowrap;
}

#Menu ul {
    margin: 0;
    padding: 0;
}

#Menu li {
    display:inline-block;
    position: relative;
    list-style:none;
    margin:0 15px;
    padding:0;
    text-align:center;
    transition: all 0.5s;
}

#Menu li a {
    display:block;
    font-size:1em;
    font-weight:normal;
    padding:3px;
    margin:5px;
    border-bottom:3px solid transparent;
    text-shadow:1px 1px 1px #000;
    transition: all 0.5s;
}

#Menu .ActivePage a {
    border-bottom:3px solid #ed423b;
    color:#ed423b;
}

#Menu li:hover a {
}

#Menu li ul {
    background:#000;
    position:absolute;
    display:block;
    width:auto;
    max-height:0;
    top:39px;
    right:0;
    margin:0;
    padding:0;
    opacity:1;
    overflow:hidden;
    z-index:5;
    transition: all 0.5s;
}

#Menu li:hover ul {
    max-height:500px;
}

#Menu li ul li {
    margin:0;
    padding:0;
}

#Menu li ul li a {
    display:inline-block;
    background:#333;
    color:#fff;
    border:1px solid #000;
    width: 200px;
    margin: 0;
    padding: 5px 15px;
    text-align:right;
    font-size:1.2em;
}

#Menu li ul li a:hover {
    background:#4a2626;
}

/* Outer Content Wrapper (Surrounds header & content) */
#Outer {
    width:100%;
}

#Wrapper {
}

.BlockContent {
    min-height:300px;
    padding:15px;
    border-radius:5px;
}

/* Header */
#Header {
    display:block;
    background:rgba(255,255,255,0.2);
    padding:5px 0;
    left:0;
    right:0;
    z-index:65553;
}

/* Logo */
#Logo {
}

#Logo h1 {
    font-size: 40px;
}

#Logo h1 a {
    text-decoration: none;
}

#Logo img {
    max-width:75px;
}

/* Top Search Form */
#SearchForm {
}

#SearchForm form {
}

#SearchForm label {
}

#SearchForm input {
}

#SearchForm .Button {
}

#SearchForm p {
}

#SearchForm a:hover {
}

#PageContent {
}

#SideCategoryList ul {
    list-style:none;
    display:inline-block;
    margin:0;
}

#SideCategoryList li {
    background:url("../../../gfx/galleryicon.png") 50% 50% no-repeat;
    float:right;
    text-align:center;
    font-size:1.2em;
    margin:10px;
    cursor:pointer;
    opacity:0;
    transition: opacity 0.5s;
}

#SideCategoryList li img {
    max-width:336px;
    max-height:213px;
    transition: opacity 0.55s;
}

#SideCategoryList li:hover img {
    opacity:0.5;
}


#galleryList {
    list-style:none;
    display:inline-block;
    margin:0;
}

#galleryList li {
    background:url("../../../gfx/zoomicon.png") 50% 50% no-repeat;
    float:right;
    text-align:center;
    display:inline-block;
    height:225px;
    font-size:1.2em;
    margin:10px;
    cursor:pointer;
    opacity:0;
    transition: opacity 0.5s;
}

#galleryList li img {
    max-width:336px;
    max-height:213px;
    transition: opacity 0.55s;
}

#galleryList li:hover img {
    opacity:0.5;
}

.galleryPaging {
    list-style:none;
    display:block;
    margin:0;
    text-align:center;
}

.galleryPaging li {
    display:inline-block;
    text-align:center;
    margin:0 5px;
}

.galleryPaging li a {
    font-family:cursive;
    color:rgba(255,255,255,0.3);
}

.galleryPaging li a:hover, .galleryPaging li .activepaging {
    font-size:1.2em;
    color:#ccc;
    font-weight:bold;
}

/* Left Content Area */
.Left {
    float: left;
    min-height: 600px;
    width: 180px;
    font-size: 0.85em;
    padding: 0;
    display: inline;
}
.Left .Block {
    padding-bottom: 10px;
    margin: 0 0 10px 0;
}
.Left .BlockContent {
    margin: 0 10px 0 10px;
}
.Left h2 {
    font-size: 1.1em;
    margin: 10px 10px 5px 10px;
    padding: 0 0 4px 10px;
    position: relative;
}
.Left ul {
    margin: 0;
    padding: 0;
}
.Left li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;
    border:1px solid #556f52;
}
.Left li {
}
.Left li a {
    text-decoration: none;
}
.Left li a:hover {
    text-decoration: none;
}

.Left #SideCategoryList li{
    padding: 5px 0 0 15px;
}
/* Primary Content Area */
.Content {
    width:100%;
    min-height: 500px;
}

.Content .Block {
    clear: both;
}

.Block {
    margin-top: 0;
    margin-bottom: 10px;
}

/* Right Content Area */
.Right {
    float: right;
    min-height: 600px;
    width: 180px;
    padding: 0 0 0 0;
    margin: 0;
    font-size: 0.85em;
    display: inline;
}
.Right .Block {
    float: right;
    width: 179px;
    padding-bottom: 10px;
    margin: 0 0 10px 0;
}
.Right .BlockContent {
    margin: 0 10px 5px 10px;
}
.Right h2 {
    font-size: 1.1em;
    margin: 10px 10px 5px 10px;
    padding: 0 0 4px 10px;
    position: relative;
}
.Right a {
    color: #000;
}
.Right li a:hover {
    text-decoration: none;
}
.Right ul {
    margin: 0;
    padding: 0;
}
.Right li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 5px;
    border:1px solid #556f52;
}

.Right li a {
    color:#6a0c00;
    text-decoration: none;
    background:url('../../../gfx/menu_bullet_rtl.gif');
    background-repeat:no-repeat;
    background-position:right;
    padding-right:18px;
}

.Right li a:hover {
    color:#d28900;
    text-decoration: none;
}

/* Page Footer */

#Footer {
    position:relative;
    background:#4e4e4e;
    padding:0;
    z-index:99;
}

/* Newsletter Subscription Form */
.NewsletterSubscription {
    clear: both;
}

.NewsletterSubscription label {
    clear: both;
    float: left;
    margin: 5px 0 0 0;
}

.NewsletterSubscription input {
    width: 145px;
    font-size: 0.9em;
    padding: 3px;
    margin-bottom: 5px;
}

.NewsletterSubscription .Button {
    width: 66px;
    height: 19px;
    border: 0;
    vertical-align: middle;
}

/* Product Listings */

.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .ProductList li {
    padding: 5px 0 5px 10px;
    background-image: none;
    list-style: none;
    float: left;
    width: 135px;
    margin: 5px;
    min-height: 18em;
    overflow: hidden;
    text-align: center;
}

.Content .ProductList a {
    text-decoration: none;
}

.ProductList .ProductImage {
    display: table-cell;
    width: 175px;
    height: 120px;
    text-align: center;
    overflow: hidden;
    vertical-align:middle;
}

.ProductList .ProductImage img {
    vertical-align:middle;
}

.Content .ProductList .ProductDetails {
    clear: both;
    margin: 5px;
}

.ProductList strong, .ProductList strong a {
}

.ProductPrice, .ProductList em {
    font-style: normal;
    font-weight: bold;
}

.ProductList .Rating {
    font-size: 0.9em;
    font-weight: bold;
}

.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}

.ProductList li .ProductCompareButton {
    margin-top: 3px;
    text-align: center;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    display: none;
}
.Left .ProductList .ProductImage img, .Right .ProductList .ProductImage img {
    max-width:130px;
}

.Right .ProductList li {
    clear: both;
    list-style: none;
    margin: 0;
    margin-top: 5px;
    padding: 3px 0 5px 0;
    color: #000000;
}

.Right .SideCart p {
}/* Top Seller Block Specific */

.Right .TopSellers {
    clear: both;
}
.Right .TopSellers ul {
    margin: 0;
    padding: 0;
}
.Right .TopSellers li {
    clear: both;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    display: none;
}
.Left .TopSellers li .TopSellerNumber {
    display: none;
}
.Right .TopSellers .ProductDetails { /* Contains the details of the item */
}
.Right .TopSellers li.TopSeller1 { /* No1 seller box */
    clear: both;
    float: left;
    margin: 5px 0 5px 0;
    display: inline;
    text-align: center;
}
.Right .TopSellers li.TopSeller1 img {
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
}
.Right .TopSellers li.TopSeller1 .ProductDetails {
    display: none;
}
.Right .TopSellers li.TopSeller1 .ProductImage {
    clear: both;
    float: left;
    width: 156px;
    display: inline;
}
.Right .TopSellers li .TopSellerNumber {
}
.Content .TopSellers li.TopSeller1 .TopSellerNumber, .Content .TopSellers li .TopSellerNumber {
    font-weight: bold;
}/* Page Breadcrumbs */
.Breadcrumb ul, .Breadcrumb li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Breadcrumb {
    font-size: 0.9em;
    padding-bottom: 4px;
}

.Breadcrumb li {
    padding-left: 6px;
    display: inline;
}

.Breadcrumb li a {
    padding-left: 10px;
    background: url('../../Furniture/images/BreadcrumbSep.gif') no-repeat left;
}

.FindByCategory ul, .FindByCategory li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.FindByCategory li {
    padding-left: 12px;
    background: url('../../Furniture/images/BreadcrumbSep.gif') no-repeat 3px 5px;
    padding-right: 8px;
    display: inline;
}

/* Miscellaneous Definitions */

.Meta {
    color: #444;
    font-size: 0.93em;
}

.Left .FeedLink, .Right .FeedLink {
    float: right;
    margin: 0 0 0 4px;
}

.Content .FeedLink {
    float: left;
    margin: 0 4px 0 0;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

.ClearRight {
    clear: right;
}

.ClearLeft {
    clear: left;
}

.SortBox {
    font-size: 0.95em;
    color: #444;
    display:none;
}

.CompareButton {
    clear: both;
    text-align: right;
    margin-top: 12px;
    padding: 4px;
}

.Clear {
    clear: both;
}

.Field45 {
    width: 45px;
}

.Field100 {
    width: 100px;
}

.Field150 {
    width: 150px;
}

.Field200 {
    width: 200px;
}

.Field250 {
    width: 250px;
}

.Field300 {
    width: 300px;
}

.Field350 {
    width: 350px;
}

.Field400 {
    width: 400px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0px 10px; }
.PL20 { padding:0px 0px 0px 20px; }
.PL40 { padding:0px 0px 0px 40px; }
.ML20 { margin:0px 0px 0px 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
    color: red;
    font-weight: bold;
}

.Message {
    color:#ccc;
}

.InfoMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

.SuccessMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
    
}

.ErrorMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
    float: left;
    width: 50%;
}

.AccountLogin {
    float: right;
    width: 50%;
}

ul.ShippingAddressList, ul.ShippingAddressList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.ShippingAddressList li {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.PrimaryProductDetails h2{
    border: 0;
}
.PrimaryProductDetails .ProductThumb p a {
    font-weight: bold;
}

.ProductDescription, .ProductReviews, .ProductsByCategory, .ProductOtherDetails {
    margin-top: 20px;
}

.PrimaryProductDetails .ProductMain {
    float: left;
}

.PrimaryProductDetails dl {
    font-size: 0.90em;
}

.ProductDescriptionContainer {
    line-height: 1.5;
}

.PrimaryProductDetails dt {
    font-weight: bold;
    width: 80px;
    clear: left;
}

.PrimaryProductDetails dd {
    margin-left: 90px;
}

.Right hr {
    margin: 5px 0 0;
}

.Content h3 {
    margin-bottom: 5px;
}

.ComparisonCheckbox {
    float: left;
}

.SideRecentlyViewed .ProductList li {
    margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
    margin-left: 20px;
}

/* Product Comparisons */
.ComparisonTable { width: 100%; }
.ComparisonTable td { vertical-align:top; font-size: 11px }
.CompareFieldName { width:95px; padding:8px 10px 8px 15px; }
.CompareFieldTop { padding:5px; text-align:center; }
.CompareFieldTop a { text-decoration:none; font-size:10px; }
.CompareFieldTop a:hover { text-decoration:none; }
.CompareLeft { padding:5px 10px 5px 10px; }
.CompareCenter { text-align:center; padding:5px; }
.CompareRating { text-align:center; padding-top:8px; vertical-align:middle; }
.CompareProductOption { margin-left:20px; padding-left:5px; }

.Availability { color:gray; }
.LittleNote { color:gray; font-size: 0.85em; }

.ViewCartLink {
    padding-left: 35px;
    padding-top: 4px;
    padding-bottom: 8px;
}

/* General Tables */
table.General,
table.CartContents, table.General {
    width: 100%;
    margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
    padding: 6px 10px;
    text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
    padding: 6px 10px;
    vertical-align: top;
}

table.General tbody tr.First td {
    border-top: 0;
}

/* Cart Contents Table */

.CartContents tbody td {
    border-bottom: 0;
}
.CartContents .ProductName a {
    font-weight: bold;
}

.CartContents tfoot .SubTotal td {
    text-align: right;
    font-weight: bold;
}

.ProceedToCheckout {
    text-align: right;
}

.ProceedToCheckout a {
    padding-top: 5px;
}

.MiniCart .SubTotal {
    text-align: center;
    font-size: 115%;
}

.JustAddedProduct {
    width: 128px;
    overflow: hidden;
    margin: auto;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
    font-weight: bold;
    font-size: 1.02em;
    display: block;
    margin-bottom: 3px;
}

#CategoryContent {
    min-height:555px;
}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.CategoryPagination {
    padding: 5px;
    margin: 0 0 10px 0;
    text-align: center;
}

.CategoryPagination .PagingList li {
    display: inline;
    padding: 0 5px;
}/* Quick Search */
.QuickSearch { position: relative; z-index: 10; padding: 0; text-align: left; font-size: 0.8em; border-collapse: collapse; }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; }
.QuickSearchResult td { padding:8px 0px 8px 8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { text-decoration: none; display: block;  padding-bottom: 5px; }
.QuickSearchResult .Price { color: Red }
.QuickSearchHover td{ }
.QuickSearchHover a { text-decoration: none; }
.QuickSearchAllResults { text-indent: -7000px; }
.QuickSearchAllResults a { text-decoration: none; height: 25px; display: block; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }

/* Brand Tag Clouds */
.BrandCloud .smallest { font-size:12px; }
.BrandCloud .small { font-size:15px; }
.BrandCloud .medium { font-size:18px; }
.BrandCloud .large { font-size:20px; }
.BrandCloud .largest { font-size:26px; }
.BrandCloud a { padding-right: 5px; }
.DownloadExpires { padding-top: 3px; font-style: italic; color: gray; }
.DownloadExpiresToday { color: red; }

.CheckoutRedeemCoupon h4 { margin-top: 0; }
.CheckoutRedeemCoupon p { margin-top: 10px; margin-bottom: 0;}

.BillingDetails {
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 15px;
}

.ShippingDetails {
    float: left;
    width: 48%;
    margin-bottom: 15px;
}.ProductDetailsGrid dt {
    width: 140px;
    margin-bottom: 6px;
    float: left;
    font-weight: bold;
}

.ProductDetailsGrid dd {
    margin-left: 145px;
    margin-bottom: 6px;
}

.SubCategoryList {
    padding: 4px;
}

.SubCategoryList ul, .SubCategoryList li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryList li {
    margin-bottom: 4px;
    padding: 0 0 3px 0;
}

.SearchTips .Examples {
    padding: 8px;
    margin-left: 30px;
    margin-bottom: 10px;
}

.ProductDetails .ProductThumb p {
    margin-top: 10px;
    font-size: 0.9em;
}

.ProductReviewList {
    clear: both;
}

.SortBox select {
    font-size: 0.9em;
}

.SortBox option {
    color: #444;
}

.YourAccount li {
    margin-bottom: 8px;
}

.SoldOut {
    color: #999;
}

.RemoveFromWishlistForm {
    margin: 5px;
}

.ShippingProviderList {
    list-style: none;
}

small {
    font-size: 11px;
    color: gray;
}

.HowToPay {
    margin-bottom: 10px;
}

.ProductList em, .ProductList .Rating {
    display: block;
    margin-top: 3px;
}

.GoogleCheckout p,
.PayPalExpressCheckout p,
.AlternativeCheckout p {
    margin: 0;
    font-size: 90%;
}

.GoogleCheckout,
.PayPalExpressCheckout,
.AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
    clear:both;
}

.KeepShopping {
    width: 180px;
    clear: both;
    text-align: right;
}

/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
    float: right;
}

#TopMenu li.Flag div {
    border: 0;
}

#TopMenu li.Flag img {
    margin: 3px;
}

#TopMenu li.Flag img.Last {
    margin-right: 0px;
}

#TopMenu li.Flag img.Selected {
    border: 2px solid #ffffaa;
    margin: 1px 3px;
}

/** Currency Selector **/
.CurrencyList dl {
    margin: 0;
    padding: 0;
}

.CurrencyList dd {
    padding: 0px;
    margin: 0px;
    border: 1px solid #EDECEC;
    background-color: #F9F9F9;
    clear: both;
}

.CurrencyList a {
    padding: 0 3px 0 5px;
    display: block;
    line-height: 1.8;
    text-decoration: none;
    font-size: 11px;
}

.CurrencyList a.Sel {
    background-color: #FFFFAA;
}

.CurrencyList a:hover .Text {
    text-decoration: none;
}

.CurrencyList a .Flag {
    margin-top: 4px;
    display: block;
    float: left;
    width: 24px;
    padding-right: 2px;
    vertical-align: middle;
}

.CurrencyList a .Text {
    display: block;
    padding-left: 24px;
}

.PrimaryProductDetails .YouSave {
    font-weight: bold;
    margin-top: 3px;
    display: block;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: normal;
    width: 320px;
    padding: 7px;
    float: right;
}

.EstimateShipping dt {
    width: 100px;
    float: left;
    margin-bottom: 8px;
    clear: left;
}

.EstimateShipping dd {
    margin-bottom: 8px;
    font-weight: normal;
    text-align: left;
    margin-left: 114px;
}

.EstimateShipping p.Submit {
    margin-top: 10px;
    margin-bottom: 3px;
}

.EstimateShipping label {
    display: block;
    margin-bottom: 5px;
}

.EstimatedShippingMethods {
    text-align: left;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.EstimatedShippingMethods .VendorShipping {
    margin-left: 20px;
    margin-bottom: 10px;
}

.EstimatedShippingMethods .Submit {
    text-align: right;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.SharePublicWishList {
    background-color:seashell;
    padding:5px;
    border:1px solid lightgray;
}

/* Express Checkout */
.ExpressCheckout {
    background:#333;
}

.ExpressCheckoutBlock .ExpressCheckoutTitle {
    position: relative;
    padding: 6px;
    margin-bottom: 10px;
    background:rgba(255,255,255,0.25);
    display:none;
}

.ExpressCheckoutBlock h3 a {
    font-size: 12px;
}

.ExpressCheckoutBlock {
    padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
    display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
    display: none;
}

a.ChangeLink {
    float:left;
}

.ExpressCheckoutBlock a.ChangeLink {
    display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
}

.ExpressCheckoutCompletedContent {
    position: absolute;
    left: 250px;
}

.LoadingIndicator {
    margin-left: 10px;
}

.LoadingIndicator img {
    vertical-align: middle;
    margin-right: 10px;
}

#TopMenu li.HeaderLiveChat {
    float: right;
}

#TopMenu li.HeaderLiveChat div {
    border-left: 0;
    background-image: none;
}

#TopMenu li.HeaderLiveChat a {
    border: 0;
    font-weight: bold;
}

.HeaderLiveChat img {
    vertical-align: middle;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 25px;
}

.SubCategoryListGrid {
    padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}

.SubCategoryListGrid ol {
    clear: both;
}
.SubBrandList {
    padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
    list-style: none;
    margin-left: 0;
}

.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('../../Furniture/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
    padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubBrandListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}

.SubBrandListGrid ol {
    clear:both;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
    width:8px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
    width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
    width:200px;
    height:80px;
}

.CartContents .CartProductFieldsLink {
    font-size:11px;
    color:#556f52;
    margin-top:6px;
    padding-left:22px;
    background:url('../../Furniture/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom:4px;
}

.ProductFields dd {
    margin-bottom:4px;
    float:left;
    margin-left:20px;
}

.ProductFields {
    margin-bottom:15px;
}

.ProductFields input.Textbox {
    width:100%;
}

.ProductFields TextArea {
    width:100%;
}

.CartContents .CartProductFieldsRow {
    border-top:0;
}

.CartContents .CartProductFieldsRow dl {
    margin-top:15px;
}

p.QuantityInput, p.AddCartButton {
    text-align:center;
}

.ProductAddToCart dt.QuantityInput {
    margin-top:2px;
}

.ProductAddToCart dd.AddCartButton span {
    margin-top:2px;
    padding-right:5px;
}
.ProductActionAdd {
    display:block;
    margin-top:3px;
}

.ProductActionAdd a, .ProductActionAdd strong a {
    text-decoration:none;
}

.TagList {
    margin-top:20px;
}

.CartThumb {
    text-align: center;
    width: 1px;
}

.WrappingOptions {
    font-size: 11px;
    color: #556f52;
    margin-top: 6px;
    padding-left: 22px;
    background: url('../../Furniture/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
    line-height: 1.6;
}

.ViewAllLink a {
    padding-top: 10px;
    display: block;
}

.SelectGiftWrapMultiple {
    max-height: 400px;
}

/* Tabbed Navigation */
.TabNav, .TabNav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.TabNav {
    font-size: 11px;
    margin-bottom: 10px;
    padding: 6px 4px 6px 4px;
}

.TabNav li {
    display: inline;
}

.TabNav li a {
    position: relative;
    top: 2px;
    font-size: 11px;
    padding: 4px 2px;
    margin-right: 2px;
    margin-top: 3px;
    text-decoration: none;
}

.TabNav li a:hover {
    text-decoration: none;
}

.TabNav li.Active a {
    margin-top: 0px;
    padding-top: 7px;
    font-weight: bold;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount {
    display: inline-block;
    float:left;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
    padding-left: 4px;
}

#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
    margin: 0;
    text-align: center;
}

.TransitTime {
    font-weight: normal;
    color: gray;
}
.Content .ProductList.List li {
    margin: 0;
    margin-top: 6px;
    display: block;
    width: auto;
    float: none;
    padding: 6px;
    min-height: 0;
    height: 132px;
    background-image: none;
}

.Content .ProductList.List .ProductImage {
    margin: 0 !important;
    padding: 0px;
    margin-right: 15px;
    float: left;
    background-image: none;
    width: 120px;
    height: 120px;
}

.Content .ProductList.List .ProductDetails {
    height: auto;
    display: block;
    clear: none;
    padding: 0px;
    padding-left: 5px;
    margin: 0px;
    margin-left: 135px;
    text-align: left;
    background-image: none;
}

.Content .ProductList.List .ProductQty {
    margin-left: 10px;
}

.Content .ProductList.List .ProductDescription {
    font-style: italic;
    margin-top: 5px;
}

.Content .ProductList .ProductRightCol {
    float: right;
}

.Content .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
}

.OrderItemMessage {
    background-color:#fff1a8;
    padding:7px;
    margin:10px 0px 10px 0px;
}

/* Custom Fields - Start */

.LittleNotePassword {
    color:gray;
    font-size: 0.85em;
    padding:2px 0px 2px 0px;
}

.RequiredClear {
    visibility: hidden;
}

/* Custom Fields - End */

/* Product Details */
.ProductDetailsGrid .DetailRow {
    text-align:center;
}

.ProductDetailsGrid .Label {
    width: 180px;
    font-weight: bold;
    padding-top: 1px;
    display: inline-block;
    position: relative;
    font-size:1.2em;
    padding-bottom:5px;
}

.ProductDetailsGrid .Value {
    display: inline;
}

.ProductDetailsGrid .Label .Required {
    position: absolute;
    left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ProductOptionList li {
    margin-bottom: 3px;
}

.ProductOptionList input {
    vertical-align: middle;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle  {
    float: left;
}

#VideoList {
    padding-left: 5px;
}

.VideoSeparator {
    clear: both;
}

.videoRow {
    clear: both;
    margin-bottom: 4px;
    display: block;
    height: 75px;
}

.previewImageContainer {
    height: 30px;
    width: 50px;
}

.videoRow img {
    float: left;
    padding-right: 5px;
}

.videoRowTitle {
    font-weight: bold;
}

.videoRowDescription {
    max-height: 50px;
    overflow:hidden;
}

.VideoOverlay {
    background-image: url('../images/VideoOverlay.png');
    background-position: center center;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.VideoContentContainer {
    position: relative;
    margin-left: 3px;
    padding-left: 67px;
}

/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
    width: 67px;
    height: 50px;
}

.videoRowLength {
    padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
    cursor: pointer;
}

#VideoList ul {
    position: relative;
    overflow-y: auto;
    padding:0;
    margin: 0;
    width: 200px;
    height: 265px;
}

#VideoSingle {
    padding-left: 10px;
    width:200px;
}

#VideoContainer {
    padding: 5px 0 5px 5px;
    height: 265px;
}

.HideElement {
    display: none;
}



.VideoSingleTitle {
    font-weight: bold;
}

.VideoSingleDescription {
    padding-top: 10px;
    overflow-y: auto;
    height: 220px;
    padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
    display: none;
}

.Content #VideoSideContainer {
    display: none;
}

#VideoSideContainer ul {
    text-align: center;
}

#VideoSideContainer ul li {
    margin-bottom: 5px;
}

.VideoSideDescription {
    padding: 2px 10px;
}

.VideoImageContainer {
    position: relative;
    float: left;
}

/** Search All Form Result - Start **/
.SearchPaging {
    float: right;
    font-size: 0.95em;
}

.SearchSorting {
    float: right;
    font-size: 0.95em;
    margin: 8px 0px;
}

.SearchSorting select {
    font-size: 0.95em;
}

#SearchResultsCategoryAndBrand {
    margin: 5px;
    padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
    font-size: 0.8em;
}

/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#loadingDiv {
    background:rgba(0, 0, 0, 0.498039);
    text-align:center;
    z-index:2147483647;
    display:none;
    height:100%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
}

#AjaxLoading {
    background:rgba(0, 0, 0, 0.498039);
    text-align:center;
    z-index:2147483647;
    display:none;
    width:200px;
}

#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}

/** AJAX loading box - End **/
#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}

#ProductDetails .ProductTinyImageList {
    float: left;
    margin-top:10px;
    white-space:nowrap;
    width: 80%;
    overflow: hidden;
    margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: left;
    margin-left:3px;
    border: 1px solid gray;
    
}


#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
    margin: 0pt;
    padding: 0pt;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 2500px;
}

#ProductDetails .ProductThumbImage {
    height: 220px;
    width: 220px;
    overflow: hidden;
    margin:auto;
}

#ProductThumbImage {
    box-shadow:1px 1px 3px #000;
}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}

/* Category flyout styles (structural) */

/* Menu containers */
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
    width: 143px; /* the width must be fixed to the use of floats */
}

.Left #SideCategoryList .sf-menu li,
.Right #SideCategoryList .sf-menu li {
    background-position: 0 8px;
}

/* Menu links */
#SideCategoryList .sf-menu a {
    padding: 5px 10px 5px 10px;
    width: 123px; /* this + paddings must equal the root width above for hovers to work */
}

/* Child override: menu containers */
#SideCategoryList .sf-menu ul {
    left: 143px;
}

/* Child override: menu links */
#SideCategoryList .sf-menu ul a {
    padding: 5px 10px 5px 10px;
    width: 123px; /* this + paddings must equal the child width above for hovers to work */
}

#SideNewsletterBox { display:none; }

.SitemapPages {
    padding:25px;
}

.tdpadding td {
    padding:10px;    
}

#pageTitle {
    color:rgba(237,66,59,0.5);
    font-size:5em;
}

.pageTitle {
    text-align:center;
    padding:25px 0;
    color:#fff;
}

.box {
    background:rgba(0,0,0,0.55);
    padding:50px 25px 25px;
    transition: background 0.25s;
    cursor:pointer;
}

.box:hover {
    background:rgba(0,0,0,0.75);
}

.box span {
    color:#fff;
    font-size:3.5em;
}

#homepageicons {
    margin:0;
    padding:0;
}

#homepageicons td {
    margin:0;
    padding:0;
}

#homepageicons td img {
    opacity:0.55;
    cursor:pointer;
    transition: opacity 0.25s;
}

#homepageicons td img:hover {
    opacity:0.75;
}

#scrolltopBtn {
    display:none;
    position:fixed;
    bottom:5px;
    right:5px;
    opacity:0.5;
    z-index:100;
    cursor:pointer;
}

#scrolltopBtn:hover {
    opacity:0.9;
}

#pagesmenuDiv {
}

#oimagelist {
    list-style:none;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
}

#oimagelist li {
    display:inline-block;
    float:left;
    width:24%;
    height:45%;
    margin:0.5%;
    padding:0;
    background-color:#fff;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50% 50%;
    color:#fff;
    text-shadow:0 0 5px #000;
    cursor:pointer;
    transition: all 0.75s;
}

#oimagelist li:hover {
    -webkit-filter: brightness(150%); /* Safari */
    filter: brightness(150%);
    background-position:25% 25%;
    color:#D81921;
    font-size:2.5em;
    font-weight:bold;
    text-shadow:0 0 1px #f00;
}

.content #oimagelisttemp li {
    margin:15px;
    width:250px;
    height:250px;
    float:none;
    border:5px solid #fff;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.content #oimagelisttemp li:hover {
    font-size:1.25em;
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

#customersul {
    list-style:none;
    width:100%;
    height:100%;
    margin:0;
    margin-bottom:30px;
    padding:0;
    text-align:center;
}

#customersul li {
    display:inline-block;
    margin:10px;
    padding:10px;
    width:10%;
    height:20%;
    opacity:0.9;
    background:#fff;
    cursor:pointer;
    transition: all 0.75s;
}

#customersul li:hover {
    opacity:1;
}

#customersul li img {
    max-width:100%;
    max-height:100%;
}

.contentPage {
    display:none;
    min-height:100vh;
}

#socialLinks a, #flagsLinks a {
    font-size:1.2em;
    margin:0 15px;
}

#Footer #socialLinks {
    text-align:center;
    padding:25px 0;
}

#Footer #socialLinks li {
    display:inline-block;
}

#Footer #socialLinks a {
    font-size:8vw;
    margin:0 5vw;
}

#allProductImages {
    list-style:none;
    width:100%;
    text-align:center;
}

#allProductImages li {
    display:inline-block;
    width:auto;
    height:200px;
    border:5px solid #fff;
    border-bottom:25px solid #fff;
    margin:5px;
    box-shadow:3px 3px 5px #000;
    cursor:pointer;
    transition: all 0.75s;
}

#allProductImages li:hover {
    -webkit-filter: brightness(150%); /* Safari */
    filter: brightness(150%);
    box-shadow:0 0 1px #000;
}

#allProductImages li img {
    height:100%;
}

.autofit {
    max-width:1155px;
    margin:auto;
}

#roomsDiv {
    
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,000000+23,611f9b+100&0+0,1+31,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.74) 30%, rgba(16,16,16,1) 38%, rgba(78,78,78,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.74) 30%,rgba(16,16,16,1) 38%,rgba(78,78,78,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.74) 30%,rgba(16,16,16,1) 38%,rgba(78,78,78,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000d09e8', endColorstr='#010f9b',GradientType=0 ); /* IE6-9 */
    
    margin:0;
    padding:0;
    width:100%;
    min-height:500px;
}

#roomsDiv .ProductList {
    list-style:none;
    margin-top:10%;
    text-align:center;
}

#roomsDiv .ProductList li {
    position:relative;
    display:inline-block;
    width:35vw;
    height:50vh;
    margin:25px;
    overflow:hidden;
    transition: all 0.5s;
}

#roomsDiv .ProductList li:hover {
    box-shadow:0px 0px 0px #000;
    -webkit-filter: brightness(150%); /* Safari */
    filter: brightness(150%);
}

#roomsDiv .ProductList li img {
    width:100%;
    height:100%;
}

#roomsDiv .ProductList li strong {
    display:block;
    position:absolute;
    font-size:3vh;
    margin:-50vh 0vw;
    padding:7px 0;
    text-shadow:5px 3px 1px #000;
    background:rgba(0,0,0,0.35);
    width:100%;
}

#calendarDiv {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,000000+23,611f9b+100&0+0,1+31,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.74) 23%, rgba(16,16,16,1) 31%, rgba(78,78,78,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.74) 23%,rgba(16,16,16,1) 31%,rgba(78,78,78,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.74) 23%,rgba(16,16,16,1) 31%,rgba(78,78,78,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000d09e8', endColorstr='#611f9b',GradientType=0 ); /* IE6-9 */

    text-align:center;
}

#paymentForm {
  background:rgba(0, 0, 0, 0.15);
  border:1px solid #CCCCCC;
  border-radius:25px;
  margin:auto;
  padding-top:15px;
  text-align:center;
  width:290px;
}

.mobileshow {
    display:none;
}

.ordertext {
    position:absolute;
    right:0;
    text-shadow:#000000 3px 3px 3px;
    width:250px;
    font-size:2.5em;
    font-weight:normal;
    left:0;
    margin:auto;
    bottom:25px;
    letter-spacing:3px;
    opacity:0;
    border:none;
    border-radius:10px;
    text-align:center;
    color:#fff;
    padding:10px 25px;
    background:rgba(200, 10, 10, 0.5);
    -webkit-filter: blur(1px); /* Safari */
    filter: blur(1px);
    cursor:pointer;
    transition: all 1s;
}

#roomsDiv .ProductList li:hover .ordertext {
    opacity:1;
}

#PageContent .ProductList li {
    width:48%;
    margin:1%;
    height:55vh;
    box-shadow:3px 3px 3px #000;
}

#PageContent .ProductList li strong {
    text-shadow:#000 20px 70px 2px;
    font-size:4vh;
}

#PageContent .ProductList li .ordertext {
    opacity:0.5;
}

#PageContent .ProductList li .ordertext:hover {
    box-shadow:5px 5px 10px #000;
}

#PageContent .ProductList li:hover .ordertext {
    font-size:3em;
}

.FormFieldLabel {
    padding-left:15px;
}

.checkoutCartitemImg img {
    float:right;
    height:39px;
    margin-left:10px;
}

#CartItems .HorizontalFormContainer {
    color:gray;
    font-size:12px;
}

.bghover {
    background-position:center center;
    background-size: 100% 100%;
    background-repeat: no-repeat; 
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
    cursor:pointer;
    transition: all 1s;
}

.bghover:hover {
    background-size:105% 105%;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.commentinfo {
    border:1px solid #777777;
    float:left;
    font-size:0.9em;
    margin:50px 550px 15px 0;
    padding:5px;
    position:absolute;
}

